#headerNavigationContainer > .pkp_head_wrapper > .pkp_site_name_wrapper {
    min-height: 240px;
}

.pkp_site_nav_menu {
    background-color: #E5E6E7;
}

#navigationPrimary {
    padding-left: 24px;
}

.pkp_structure_content.has_sidebar {
    border-right: 1px solid #dddddd;
}

.pkp_structure_content.has_sidebar .pkp_structure_sidebar {
    width: 299px;
}

.pkp_structure_footer_wrapper {
    background-color: transparent;
}

.pkp_footer_content {
    background-color: #0C4BA3;
    color: #eff5ff;
}

.pkp_brand_footer {
    background-color: #1F3D79;
    color: #eff5ff;
    padding: 16px 30px 8px 30px;
}

.pkp_brand_footer a img {
    width: 48px;
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.pkp_block.block_information .title,
.pkp_block.block_custom .title {
    margin-left: -30px;
    margin-right: -30px;
    padding: 16px 30px;
    background-color: #0C4BA3;
    color: #eff5ff;
}

.pkp_block.block_make_submission {
    padding-top: 0;
    padding-bottom: 0;
}

.pkp_block.block_make_submission .block_make_submission_link {
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    margin: 0;
    font-family: inherit;
    overflow: visible;
    text-transform: none;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    display: block;
    width: 100%;
    margin-top: .25rem;
    margin-bottom: .25rem;
    cursor: pointer;
}